Update a workflow Run in API Explorer
Ask AI
PUT
/api/v1/workflow/{uuid}
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/workflow/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{
"name": "Pension Review"
}'
Request examples
{
"name": "Pension Review"
}
Response examples (200)
{
"uuid": "83ade49a-64ba-4e1e-bac9-44a98765949f",
"created_at": "2026-10-28T10:39:28+00:00",
"updated_at": "2026-10-28T10:39:28+00:00",
"name": "Pension Transfer",
"type": "simple",
"tasks_count": 5,
"network_locked": false
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}